Debian Bug report logs - #287766
bld-postfix: bld does not recognize IPv6 addresses

version graph

Package: bld-postfix; Maintainer for bld-postfix is Martin Meredith <mez@debian.org>; Source for bld-postfix is src:bld.

Reported by: Samuel Tardieu <sam@rfc1149.net>

Date: Wed, 29 Dec 2004 22:48:01 UTC

Severity: normal

Tags: ipv6, jessie, sid, squeeze, wheezy, wontfix

Found in version 0.3.2-2

Forwarded to obld@r14.freenix.org

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Cyril Bouthors <cyril@bouthors.org>:
Bug#287766; Package bld-postfix. Full text and rfc822 format available.

Acknowledgement sent to Samuel Tardieu <sam@rfc1149.net>:
New Bug report received and forwarded. Copy sent to Cyril Bouthors <cyril@bouthors.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Samuel Tardieu <sam@rfc1149.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: bld-postfix: bld does not recognize IPv6 addresses
Date: Wed, 29 Dec 2004 23:35:48 +0100
Package: bld-postfix
Version: 0.3.2-2
Severity: important

bld barfs on IPv6 addresses:

Dec 29 23:33:25 marvin bld-pf_policy[1720]: invalid IP address:
2001:660:330f:f810:211:2fff:fe8a:af74

This makes it unusable with postfix mail servers running IPv6 (which is
the default for Debian).

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Kernel: Linux 2.6.10-ac1-sam
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)

Versions of packages bld-postfix depends on:
ii  libc6                       2.3.2.ds1-20 GNU C Library: Shared libraries an
ii  postfix                     2.1.5-1      A high-performance mail transport 

-- no debconf information



Noted your statement that Bug has been forwarded to obld@redhate.org. Request was from Cyril Bouthors <cyb@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: ipv6 Request was from Simon Paillard <simon.paillard@resel.enst-bretagne.fr> to control@bugs.debian.org. (Sun, 04 Jan 2009 16:39:04 GMT) Full text and rfc822 format available.

Forwarded-to-address changed from obld@redhate.org to obld@r14.freenix.org. Request was from Martin Meredith <mez@debian.org> to control@bugs.debian.org. (Sun, 05 Jul 2009 15:24:11 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#287766; Package bld-postfix. (Fri, 16 Oct 2009 23:36:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Meredith <mez@debian.org>:
Extra info received and forwarded to list.

Your message did not contain a Subject field. They are recommended and useful because the title of a $gBug is determined using this field. Please remember to include a Subject field in your messages in future.

(Fri, 16 Oct 2009 23:36:03 GMT) Full text and rfc822 format available.


Message #16 received at 287766@bugs.debian.org (full text, mbox):

From: Martin Meredith <mez@debian.org>
To: 287766@bugs.debian.org, control@bugs.debian.org
Date: Sat, 17 Oct 2009 00:28:26 +0100
[Message part 1 (text/plain, inline)]
tags 287766 +wontfix
thanks

Have contacted upstream maintainer, who no longer wishes to maintain this
package.  It is now unmaintained upstream.

I do not have the time to take over upstream maintenance for this, therefore
marking bug as wontfix. 

Dependant on further investigation, I may ask for bld-postfix to be removed from
the archives

--
Regards,
Martin "Mez" Meredith
[signature.asc (application/pgp-signature, inline)]

Added tag(s) wontfix. Request was from Martin Meredith <mez@debian.org> to control@bugs.debian.org. (Fri, 16 Oct 2009 23:36:06 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'important' Request was from Martin Meredith <mez@debian.org> to control@bugs.debian.org. (Wed, 13 Jan 2010 19:54:06 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'normal' Request was from Clint Adams <schizo@debian.org> to control@bugs.debian.org. (Tue, 23 Mar 2010 01:03:59 GMT) Full text and rfc822 format available.

Added tag(s) sid and squeeze. Request was from Gerfried Fuchs <rhonda@debian.at> to control@bugs.debian.org. (Tue, 23 Mar 2010 07:51:13 GMT) Full text and rfc822 format available.

Severity set to 'normal' from 'serious' Request was from Gerfried Fuchs <rhonda@deb.at> to control@bugs.debian.org. (Tue, 23 Mar 2010 08:31:03 GMT) Full text and rfc822 format available.

Added tag(s) wheezy. Request was from Kurt Roeckx <kurt@roeckx.be> to control@bugs.debian.org. (Wed, 16 Feb 2011 19:03:06 GMT) Full text and rfc822 format available.

Added tag(s) jessie. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 17:46:21 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 11:12:37 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.